/*set default styles*/
#promo ul, #promo li{ 
    padding: 0; 
    margin: 0; 
    list-style: none; 
}

#promo{ 
    width: 960px; 
    position: relative; 
    margin:0; 
}

#promo ul{ 
    width: 170px;
    float:left;
    margin-left:8px;
    margin-top:7px;
}

#promo li{ 
    width: 160px; 
  
}

#promo .anime-img{ 
    position: relative; 
    display: block; 
    height: 58px; 
    outline: none; 
    text-decoration: none; 
    z-index:0;
}



#promo .jtab table{ 
    width: 160px; 
    height: 58px; 
    left: 0; 
    top: 0; 
    margin-top: 0; 
    text-align: center; 
    vertical-align:middle;
 }

#promo .jtab td{ 
    vertical-align:middle; 
}

#promo .jtab .img{ 
   width: 160px; 
   height: 58px; 
   margin: 0 auto; 
   border: none; 
   text-align: left; 
   padding:1px;
   position: relative; 
   z-index:-1;
}

#promo .jtab .img img{ 
   position: relative; 
   z-index:-1;
}


#promo .jtab big{ 
   display: block; 
   font-size: 16px; 
   line-height: 18px; 
}

#promo .jtab a{ 
   height: 58px; 
   width: 160px; 
   position: absolute; 
   left: 8px; 
   top: 5px; 
   display:block;
   z-index:1000;
   background-color: rgba(255,255,255,0.01);
}

#promo .tab a{ 
   display: block; 
   height: 58px; 
   width: 160px; 
   position: absolute; 
   top: 5px; 
   outline: none; 
   color: #ccc; 
   text-decoration: none; 
}

#promo .tab a:hover{  
   color: #ccc; 
} 
                       
#promo .tab img{ 
   position: absolute; 
   left: 10px; 
   top: -15px; 
   border: solid 2px #dbe9e9; 
   display: none;  
   z-index:-1;
}

#promo .tab span{ 
   display: block; 
   padding: 7px 10px 0 0px; 
   font-size: 12px; 
}


#prtabs{ 
    height: 244px;
    margin-top:-244px; 
    margin-left:0;
    width: 178px; 
    z-index: 2;
    float:right; 
    background: #eee;
    border-right:1px solid  #b4b4b4;
    border-left:1px solid  #b4b4b4;
}

#prtabs .current .anime-bg{ 
    height: 58px; 
}


#prboxes .box{ 
    position: absolute; 
    width: 100%; 
    height: 244px; 
    z-index: 1; 
    /*display: none; */
}

#prboxes .current{ 
    z-index: 2; 
}

#prboxes {
    height: 244px;
    overflow: hidden;
    position: relative;
    width: 780px;
    z-index: 1;
}
#overlay{ 
    position: absolute; 
    width: 100%; 
    height: 244px; 
    z-index: 3; 
    background: #fff; 
   
}

